body {
    background-image: none;
    background-color: #F1FAFF;
}

.form-btn {
    margin: 0;
}

.form-btn .btn-msg {
    margin-top: 24px;
    margin-bottom: 0;
}

.step-group .step-content {
    background-color: #C93F3F;
}

@media screen and (min-width:768px) {
    body {
        background-image: none;
        background-color: #F1FAFF;
    }
}

.col-12.colbcstep {
    padding: 0;
}

.col-6.colappdwn {
    margin: 72px auto 36px;
}

.iosdwnimg {
    padding-left: 25px;
}